查看完整版本 : cydia 插件支援問題

ecorange 2015-10-21 02:04 PM

想問會否有以下可能性

有一個cydia 插件 叫idbox, ios 8的話全機型都支援
但在ios9的話只有舊型號(iphone 5或以下/ipad air或以下)先至可以正常使用

因為我自己試過,ios 9下用ip5 安裝idbox無問題,但是用ip6/6+安裝就用唔到

但是在ios8下甚麼電話同ipad都用到

我唔識寫程式,所以想問下會否有以上可能性?

Thanks



[url=http://www.discuss.com.hk/iphone][img=100,23]http://i.discuss.com.hk/d/images/r10/iphoneD.jpg[/img][/url]
頁: [1]
查看完整版本: cydia 插件支援問題